.container{position:relative; width:960px; margin:0 auto; padding:0}
.column, .columns{float:left; display:inline; margin-left:10px; margin-right:10px}
.row{margin-bottom:20px}
.test{outline:1px solid red}
 
.column.alpha, .columns.alpha{margin-left:0}
.column.omega, .columns.omega{margin-right:0}
.container .one.column{width:40px}
.container .two.columns{width:100px}
.container .three.columns{width:160px}
.container .four.columns{width:220px}
.container .five.columns{width:280px}
.container .six.columns{width:340px}
.container .seven.columns{width:400px}
.container .eight.columns{width:460px}
.container .nine.columns{width:520px}
.container .ten.columns{width:580px}
.container .eleven.columns{width:640px}
.container .twelve.columns{width:700px}
.container .thirteen.columns{width:760px}
.container .fourteen.columns{width:820px}
.container .fifteen.columns{width:880px}
.container .sixteen.columns{width:940px}
.container .one-third.column{width:300px}
.container .two-thirds.column{width:620px}
.container .half.column{width:50%; margin-right:0; margin-left:0}
.container .offset-by-one{padding-left:60px}
.container .offset-by-two{padding-left:120px}
.container .offset-by-three{padding-left:180px}
.container .offset-by-four{padding-left:240px}
.container .offset-by-five{padding-left:300px}
.container .offset-by-six{padding-left:360px}
.container .offset-by-seven{padding-left:420px}
.container .offset-by-eight{padding-left:480px}
.container .offset-by-nine{padding-left:540px}
.container .offset-by-ten{padding-left:600px}
.container .offset-by-eleven{padding-left:660px}
.container .offset-by-twelve{padding-left:720px}
.container .offset-by-thirteen{padding-left:780px}
.container .offset-by-fourteen{padding-left:840px}
.container .offset-by-fifteen{padding-left:900px}

.half { width:45%; float:left;}
.third { width:32%; float:left;}
.seventh { width:12%; margin-right:2%; float:left;}
.last {margin-right:0;}
